## UEFI Secure Boot Certificate Files for Production

| Certificate | Description                                        |
|-------------|----------------------------------------------------|
| pk.cer      | Platform key certificate. It consists of an X.509 self-signed. certificate in DER format. Must be installed in UEFI PK. |
| kek.cer     | Key Exchange Key certificate. It consists of an X.509 self-signed certificate in DER format. Must be installed in UEFI KEK. |
| db.cer      | Signature Database X.509 self-signed certificate in DER format for both EFI Capsules and EFI binaries authentication. EFI binaries include EFI Shell applications, OS loaders (e.g., Shim, GRUB) and kernel. Must be installed in UEFI db. |
| db.pem      | Signature Database X.509 self-signed certificate in PEM format. Required for 'sbsign' signing of EFI Capsules and EFI binaries. The signing private key is kept safe and secret in HSM. |

Note that `db-cap.cer` and `db-cap.pem` are symbolic links to `db.cer` and `db.pem`, respectively.

Also note that `db-bin.*` are no longer valid.

## Copyright

Copyright (c) 2022 NVIDIA Corporation. All rights reserved.